@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Exo+2:300,400,500,600,700,800');

/*font-family: 'Exo 2', sans-serif;

light 300
light 300 Italic
regular 400
regular 400 Italic
medium 500
medium 500 Italic
semi-bold 600
700
800*/ 


body {font-family: 'Exo 2', sans-serif; font-weight:300; font-size:16px;}
img { max-width:100%;}
a { transition:0.5s all ease;}

.maincontainer {position:relative; overflow:hidden; margin:0 auto; max-width:1500px; width:100%; background:#ffffff;}
.topbar {background:#eff4f7; padding:10px 0 14px 0; line-height:15px; font-size:14px; color:#555555;}
.topbar ul { padding:0; margin:0; list-style:none;}
.topbar ul li { display:inline-block; border-right:1px solid #303030; padding:0 15px;}
.topbar ul li a i { margin-right:5px;}
.topbar ul li a:hover { color:#0072b6;}
.topbar ul li:first-child { padding-left:0;}
.topbar ul li:last-child { border:0;}
.logoarea { padding:8px 0}

.searchcont { position:relative; margin:72px 0 0px 0; max-width:280px; width:100%;} 
.searchcont input { width:100%; border:0; background:none; outline:none;font-size:18px; color:#555555; line-height:35px; height:35px; padding:0 10px 0 40px}
.searchcont button { width:30px; border:0; background:none; cursor:pointer; position:absolute; left:0px; top:0; outline:none; font-size:22px; color:#555555; line-height:35px; height:35px; padding:0;  transition:0.5s all ease;}
.searchcont button:hover { transform:rotate(360deg);}

.topsocialicons { float:right; margin-top:75px;}
.topsocialicons a{ display:inline-block; color:#fff; background:#333333; border:1px solid #5c5c5c; padding:0; text-align:center; width:32px; height:32px; line-height:32px; font-size:20px; margin:0 5px; transition:0.5s all ease;}

.topsocialicons a:hover { transform:rotate(360deg); background:#0072b6; border-radius:3px; border:1px solid #fff;}



#navbar {
  background: none;
  position:initial;
  border:0px solid #dee1e3;
  border-bottom:0px solid #e7e7e7;
  margin:0 0 15px 0;
  box-shadow: 0 0px 0px 0px;
  border-radius:0 !important;
  z-index: 999;
}
#navbar .navbar-right { float:left !important;}

#navbar .navbar-right li a {
	overflow:hidden;
	position:relative;
  font-size: 18px;
  color: #555555;
  font-weight:600;
  text-transform: uppercase;
  transition: all 0.5s ease;
  padding:20px 36px;
  }

#navbar .navbar-right>li>ul  { width:365px; background:rgba(0,0,0,0.7); padding:18px 0;}
#navbar .navbar-right>li>ul>li { border-bottom:1px solid #4b4b4b; float:left; width:100%;padding:0 18px; position:relative; }
#navbar .navbar-right>li>ul>li>a  { padding:9px 0; font-size:18px; color:#00baff; text-transform:uppercase;}
#navbar .navbar-right>li>ul>li>a:hover { background:none; color:#fff;}
#navbar .navbar-right>li>ul>li>ul { display:none; padding:5px 0 10px 0; margin:0; float:left; width:100%; list-style:none; width:365px; background:rgba(0,0,0,0.7); padding:18px;}
#navbar .navbar-right>li>ul>li>ul>li{ float:left; width:100%;}
#navbar .navbar-right>li>ul>li>ul>li>a {float:left; text-transform:capitalize; width:100%; font-size:15px; color:#fff; padding:5px 0; font-weight:400;}

#navbar .navbar-right li a:hover {color:#0072b6; }

.navbar-default .navbar-brand  {    padding: 8px 0; color:#0072b6 !important;}
#navbar2 .navbar-toggle {	    margin-top:5px;}
.navbar-toggle {
	  margin-top:0;
  background: #0072b6 !important;
  border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
  background: #fff !important;
}

.navbar-toggle .icon-bar {
  position: relative;
  transition:0.5s all ease;
}

.navbar-toggle.active .type1 {
  top: 6px;
  transform: rotate(46deg);
}

.navbar-toggle.active .type2 {
  background-color: transparent !important;
}

.navbar-toggle.active .type3 {
  top: -6px;
  transform: rotate(-50deg);
}






.mid_pageheading { display:inline-block; padding:0 20px; font-size:22px; color:#333333; text-align:center; border-left:2px solid #167ebc; border-right:2px solid #167ebc; text-transform:uppercase;}
.welcometext { background:#eff4f7; text-align:center; padding:90px 0; font-size:17px; color:#555555; line-height:24px;}
.welcometext  h2 { font-size:42px; color:#0072b6; text-transform:uppercase;  margin:0; padding:0; font-weight:300;margin-bottom:20px;}
.welcometext p { margin-bottom:20px;}
.grebg { background:#f8f8f8;}
.mid_pageheading span { font-size:34px; font-weight:600; line-height:normal; margin-top:-6px; display:inline-block;}
.home_pro_name  { font-size:17px; color:#0072b6; text-transform:uppercase; margin-top:30px;}
.home_pro_pdf{ font-size:14px; color:#333333; text-transform:capitalize; padding:7px 0}
.home_pro_text {font-size:13px; color:#7c7c7c; line-height:18px;}
.home_pro_link a{display:inline-block; border:1px solid #ededed; padding:0 20px; margin-top:10px; font-weight:600; border-radius:15px; font-size:10px; text-transform:uppercase; color:#333333; line-height:24px; transition:1s all ease;}  
.home_pro_link a:hover { padding:0 30px;}
.viewallcont a{display:inline-block; border:1px solid #ededed; margin-top:35px; font-weight:400; border-radius:35px; font-size:15px; text-transform:uppercase; color:#333333; line-height:42px; background:#f8f8f8; padding:0 20px;}   
.viewallcont a:hover { background:#0072b6; color:#fff;}




.newslettercont { background:url(../images/newsletterbg.jpg) no-repeat center top; min-height:343px;  padding-top:80px; /*background-attachment: fixed;*/ background-size: cover; margin-top: 50px;}
.newsletterheading { font-size:20px; color:#fff; text-transform:uppercase; text-align:center; font-weight:300;}
.newsletterheading span { font-weight:600; font-size:34px;}
.newsletter_fld { margin-top:20px; border:1px solid #cbcbcb; background:#464646; position: relative;}
.newsletter_fld input { background:none; outline:none; border:0; height:41px; line-height:41px; font-size:17px; color:#fff; padding:0 35px 0 15px; width:100%;}
.newsletter_fld button {cursor:pointer; background:none;outline:none; border:0; height:37px; line-height:0; font-size:22px; color:#cbcbcb; width:30px;position:absolute; right:10px; top:0;}
.newsletter_fld button:hover { transform:rotate(360deg); }

.footercont {font-family: 'Exo 2', sans-serif;background:#eff4f7;}
.footerbg {  background-size:cover;}
.whitecontent { color:#fff;}
.pageheading {font-family: 'Exo 2', sans-serif; font-weight:700; font-size:26px; color:#0072b6; text-transform:uppercase; }
.pagecontent { font-size:16px; color:#343434; line-height:25px;}
.footerheading {font-family: 'Exo 2', sans-serif; font-weight:700; font-size:26px; color:#0072b6; text-transform:uppercase; margin-bottom:20px;}
.btm-text {margin-bottom:20px; clear:both; display:inline-block; width:100%; color: #343434; font-size: 14px; line-height:22px;}
.btm-text i{font-size:26px;}

.footersocialicons a{ display:inline-block; color:#343434; padding:0; text-align:center; width:49px; height:49px; border-radius:10px; line-height:49px; font-size:26px; margin:0 5px; transition:0.5s all ease;}

.footersocialicons a:hover { transform:rotate(360deg); background:#0072b6; color:#fff;}
.footerform input { background:none; border:1px solid #8f8f8f; padding:0 15px; font-size:13px; line-height:48px; height:48px; width:100%; color:#343434; border-radius:8px; outline:none;}
.footerform textarea{ background:none; border:1px solid #8f8f8f; padding:10px 15px; font-size:13px; line-height:25px; height:117px; width:100%; color:#343434; border-radius:8px; outline:none;}
.footerform button{ background:#43474e; border:1px solid #8f8f8f; padding:0px 30px; font-size:15px; line-height:55px; height:55px; border-radius:8px; outline:none; position:relative; overflow:hidden; transition:0.5s all ease; text-transform:uppercase; color:#fff;}
.footerform button:after { background:#8f8f8f; content:""; height:100%; position:absolute; left:0; width:11px;}
.footerform button:hover { background:#8f8f8f;}
#navbar2 {
  background:none;
  border:0 !important;
  border:0px solid #dee1e3;
  border-bottom:0px solid #e7e7e7;
  margin:0px 0 10px 0;
  box-shadow: 0 0px 0px 0px;
  border-radius:0 !important;
  z-index: 999;
  min-height:inherit;
 }
#bs-example-navbar-collapse-2 { margin:0; padding:0;}
#navbar2 .navbar-nav li { border-right:1px solid #515151;}
#navbar2 .navbar-nav li:last-child { border:0;}
#navbar2 .navbar-nav li a {
	overflow:hidden;
	position:relative;
  font-size: 13px;
  line-height:15px;
  color: #515151;
  text-transform:uppercase;
  transition: all 0s ease;
  padding:0px 10px;
  margin:0 0;
  }
#navbar2 .navbar-nav li a:hover { color:#0072b6;}
.footerbottomtext {background:#ffffff; border-top:1px solid #ececec; margin:20px 0 0 0; border-bottom:25px solid #eff4f7; font-size: 13px; line-height:22px; color: #515151;}
.productsboxcont_detail { min-height:206px; transition:0.5s all ease;} 

.productsboxcont:hover .productsboxcont_detail { background:#0072b6;}
.productsboxcont:hover .home_pro_name { color:#fff;}
.productsboxcont:hover .home_pro_pdf { color:#fff;}
.productsboxcont:hover .home_pro_text { color:#fff;}
.productsboxcont:hover .home_pro_link a{ color:#fff;}

 
.cats-list {  padding:90px 0; font-size:17px; color:#555555; line-height:24px;}
.blue-bg{ background:#eff4f7;}
.cats-list  h2 { font-size:23.47px; color:#555555; text-transform:uppercase;  margin:0; padding:0; font-weight:600;margin-bottom:20px;}
.cats-list p { margin-bottom:20px;}
.cats-list .p-list{ width:100%; background:#FFFFFF; border:solid 1px #e3e3e3; padding:20px; margin-bottom:30px;}
.cats-list .p-list h3{ font-size:17px; font-weight:400; color:#034ea2; text-align:center; margin:0; line-height:30px; margin-bottom:4px;  height: 60px;}
.cats-list .p-img{ width:100%; height:225px; text-align:center;}
.cats-list .p-img img{ display:inline-block;}
.cats-list .p-list .p_text{ font-size:13px; color:#231f20; font-weight:300;}
.cats-list .p-list .p_link{ text-align:center;}
.cats-list .p-list .p_link a{display:inline-block; border:1px solid #ededed; padding:0 20px; margin-top:10px; font-weight:600; border-radius:15px; font-size:10px; text-transform:uppercase; color:#333333; line-height:24px; transition:1s all ease;}
.cats-list .p-list .p_link a:hover { padding:0 30px; background:#0072b6; color:#FFFFFF;}
.extra-images ul li{ width:250px; height:175px; margin-right:20px; border:solid 4px #eff4f7; overflow:hidden; padding:5px; text-align: center;}
/*.extra-images ul li img{ width: 100%; max-width: 250px; height: 100%; max-height: 175px; }*/
.img-width{ width: 100%; height: auto; }
.img-height{ height: 100%; width: auto; }
.b-video{ margin-bottom:30px;}
.certificates{ margin-bottom:30px;}
.p-detail h2{ color:#034ea2; font-weight:600; font-size:35px; margin-bottom:30px;}
.p-detail .banner{ margin-bottom:30px;}
.p-detail h3{ color:#034ea2; font-weight:600; font-size:20px; margin-bottom:10px;}
.p-detail .pdf{ margin-top:40px; margin-bottom:60px;}




@media only screen and (min-width: 991px) {
.navbar-brand {    display: none;  }
.mobileinfo { display:none;}
#navbar .navbar-right>li { background:url(../images/spretor.jpg) no-repeat right center;}
#navbar .navbar-right li:last-child { background:none;}
#navbar .navbar-right li:hover>ul { display:block; left:0; right: auto;}
#navbar .navbar-right>li>ul>li:hover>ul { display:block;}
#navbar .navbar-right>li>ul>li:hover>ul{ left:100%; top:0; }
.productsboxcont img{ width:100%; height:206px;}
.productsboxcont { height:100%;}
}


@media only screen and (max-width:1200px) {
#navbar .navbar-right li a { padding:14px 22px;}
}

@media only screen and (max-width: 991px) {
.propductscont .col-xs-12{ margin-bottom:20px; text-align:center; }
.navbar-header {  float: none;}
.navbar-toggle {  display: block;}
.navbar-collapse.collapse {  display: none!important;}
.navbar-nav {  float: none!important;}
.navbar-nav>li {  float: none;}
.navbar-collapse.collapse.in{  display:block !important;}
#navbar .navbar-collapse { position:absolute; left:0; z-index:99999; width:100%; background:#fff;}
.positionchange { position:initial;}
#navbar { margin-top:0;   border-bottom:0;  }
#navbar .navbar-right li a { color:#000;}
.copyright .col-md-6{ text-align:center;}
#navbar .navbar-right { margin-right:0 !important;}
#navbar2 .navbar-nav { margin:0 !important;}
#navbar2 .navbar-nav li {border:0; margin-top:12px;}
#navbar .navbar-right li { position:relative;}
#navbar .navbar-right li ul { width:100% !important;}
#navbar .navbar-right { width:100%;} 
.openmenu { display:block !important; position:relative;}
}

@media only screen and (max-width: 767px) {
#navbar .navbar-right li a { padding:15px 18px; transition:0.3s all ease; margin:0;}
.header { position:relative; background:url(../images/nextpagesbanner.jpg) no-repeat center top;}
.aboutussec h2 { width:100%; margin-bottom:15px;}
.aboutussec h2 span { transform:none !important;}
.aboutuscontent { width:100%; padding:0;}
.welcometext  h2 { font-size:30px;}
.searchcont { float:none !important; margin:20px auto 0 auto;}
}

